; Texture cache size (default - 8MB)
; The possible suffixes (after the number) are:
;  - KB for KiloBytes
;  - MB for MegaBytes
;  - KP for KiloPixels (1KP = 1024 pixels = 1KB * BytesPerPixel)
;  - MP for MegaPixels
Video.Software.TextureManager.Cache = 5MP

; Mipmap coefficient: the bigger, the faster mipmaps switches
Video.Software.TextureManager.MipmapCoef = 1.3

; Sharpen mipmaps to less blurry. May or may not improve visual quality, 
; depends on textures.
; Set to 0 to turn it off.
Video.Software.TextureManager.SharpenMipmaps = 192

; Colorize mip map levels. Really only useful if you happen to hack on the
; renderer itself and want to test mipmap selection.
Video.Software.TextureManager.DebugMipmaps = false

; Override the video canvas (2D driver) plugin
;Video.Software.Canvas = crystalspace.graphics2d.asciiart
; Use interlaced mode
Video.Software.Interlacing = no
; Render into a twice smaller window and smooth it to fullsize
Video.Software.Smaller = no

